# xml_load.hxx File Reference

Calls a method to fill the automaton 'a' by reading on 'i'. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Detailed Description

Calls a method to fill the automaton 'a' by reading on 'i'.

Author:
  Florent Terrones <florent.terrones@lrde.epita.fr>

Definition in file xml_load.hxx.